/** Shopify CDN: Minification failed

Line 389:0 Unexpected "}"

**/
@charset "utf-8";
/* CSS Document */

/* Footer */
@media (min-width:992px) {
#shopify-section-footer-custom .row[data-gutter="60"] {
	margin-left: -30px;
	margin-right: -30px
}
#shopify-section-footer-custom .row[data-gutter="60"]>[class^=col-] {
	padding-left: 30px;
	padding-right: 30px
}
}

@media all {
#shopify-section-footer-custom h1, #shopify-section-footer-custom h2, #shopify-section-footer-custom h3, #shopify-section-footer-custom h4, #shopify-section-footer-custom h5, #shopify-section-footer-custom h6 {
	font-family: "Oswald" !important;
	font-weight: 700 !important;
	font-style: normal !important;
	font-size: 14px !important;
}
#shopify-section-footer-custom {
	font-size: 15.4063px;
	line-height: 30.6023px;
	font-weight: 400;
}
#shopify-section-footer-custom .container-fluid {
	padding-right: 30px;
	padding-left: 30px;
	margin-right: auto;
	margin-left: auto
}
#shopify-section-footer-custom footer {
	display: block
}
#shopify-section-footer-custom .footer-main-standard {
	padding: 40px 0 30px;
	background: #454545;
	color: #333;
	font-size: 15.4063px;
	/*line-height: 30.6px;*/
	line-height: normal;
}
#shopify-section-footer-custom .inv-footer {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0;
	background-color: var(--black);
}
#shopify-section-footer-custom .row {
	margin-right: -15px;
	margin-left: -15px
}
#shopify-section-footer-custom .btn-group-vertical>.btn-group:after, #shopify-section-footer-custom .btn-group-vertical>.btn-group:before, #shopify-section-footer-custom .btn-toolbar:after, #shopify-section-footer-custom .btn-toolbar:before, #shopify-section-footer-custom .clearfix:after, #shopify-section-footer-custom .clearfix:before, #shopify-section-footer-custom .container-fluid:after, #shopify-section-footer-custom .container-fluid:before, #shopify-section-footer-custom .container:after, #shopify-section-footer-custom .container:before, #shopify-section-footer-custom .dl-horizontal dd:after, #shopify-section-footer-custom .dl-horizontal dd:before, #shopify-section-footer-custom .form-horizontal#shopify-section-footer-custom .form-group:after, #shopify-section-footer-custom .form-horizontal#shopify-section-footer-custom .form-group:before, #shopify-section-footer-custom .modal-footer:after, #shopify-section-footer-custom .modal-footer:before, #shopify-section-footer-custom .modal-header:after, #shopify-section-footer-custom .modal-header:before, #shopify-section-footer-custom .nav:after, #shopify-section-footer-custom .nav:before, #shopify-section-footer-custom .navbar-collapse:after, #shopify-section-footer-custom .navbar-collapse:before, #shopify-section-footer-custom .navbar-header:after, #shopify-section-footer-custom .navbar-header:before, #shopify-section-footer-custom .navbar:after, #shopify-section-footer-custom .navbar:before, #shopify-section-footer-custom .pager:after, #shopify-section-footer-custom .pager:before, #shopify-section-footer-custom .panel-body:after, #shopify-section-footer-custom .panel-body:before, #shopify-section-footer-custom .row:after, #shopify-section-footer-custom .row:before {
	display: table;
	content: " "
}
#shopify-section-footer-custom .btn-group-vertical>.btn-group:after, #shopify-section-footer-custom .btn-toolbar:after, #shopify-section-footer-custom .clearfix:after, #shopify-section-footer-custom .container-fluid:after, #shopify-section-footer-custom .container:after, #shopify-section-footer-custom .dl-horizontal dd:after, #shopify-section-footer-custom .form-horizontal#shopify-section-footer-custom .form-group:after, #shopify-section-footer-custom .modal-footer:after, #shopify-section-footer-custom .modal-header:after, #shopify-section-footer-custom .nav:after, #shopify-section-footer-custom .navbar-collapse:after, #shopify-section-footer-custom .navbar-header:after, #shopify-section-footer-custom .navbar:after, #shopify-section-footer-custom .pager:after, #shopify-section-footer-custom .panel-body:after, #shopify-section-footer-custom .row:after {
	clear: both
}
#shopify-section-footer-custom .inv-footer .inv-footer-bottom {
	color: #333;
	/*background: #d7d7d7;*/
	background-color: var(--black);
	margin: 0 -30px;
	padding: 30px 30px 10px
}
#shopify-section-footer-custom .col-sm-3 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}
#shopify-section-footer-custom p {
	margin: 0 0 6px;
	max-width: 100%;
	width: auto;
}
#shopify-section-footer-custom img {
	border: 0;
	vertical-align: middle;
	outline: 0;
	transition-property: color, background-color, border-color;
	transition-duration: .2s;
	transition-timing-function: linear;
	max-width: 134px;
	height: auto;
	-ms-interpolation-mode: bicubic
}
#shopify-section-footer-custom h6 {
	color: inherit;
	margin-bottom: 6px;
	margin-top: 0;
	font-style: normal;
	text-transform: capitalize!important;
	font-weight: 400!important;
	letter-spacing: 0!important;
	font-size: 14.9531px !important;
	line-height: 23.0989px;
}
#shopify-section-footer-custom .footer-main-standard-title.text-uppercase, #shopify-section-footer-custom .inv-footer h6 {
	text-transform: capitalize
}
#shopify-section-footer-custom .inv-footer h6 {
	color: #333
}
#shopify-section-footer-custom .inv-footer h6.footer-main-standard-title-01 {
	/*font-size: 1.1rem!important;*/
	text-transform: capitalize
}
#shopify-section-footer-custom ul {
	margin-top: 0;
	margin-bottom: 10px;
	list-style: none
}
#shopify-section-footer-custom li, #shopify-section-footer-custom p {
	line-height: 29.602px;
}
#shopify-section-footer-custom .footer-main-standard-links {
	list-style: none;
	margin: 0;
	padding: 0
}
#shopify-section-footer-custom .text-uppercase {
	text-transform: uppercase
}
#shopify-section-footer-custom .footer-main-standard-title {
	color: #fff;
	font-size: 18px;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 0
}
#shopify-section-footer-custom .footer-main-standard-social-list {
	list-style: none;
	padding: 0;
	margin: 0 0 0 -7px
}
#shopify-section-footer-custom a, #shopify-section-footer-custom a:active, #shopify-section-footer-custom a:hover {
	outline: 0
}
#shopify-section-footer-custom strong {
	font-weight: 700
}
#shopify-section-footer-custom a {
	background-color: transparent;
	text-decoration: none;
	color: #d32827;
	transition-property: color, background-color, border-color;
	transition-duration: .2s;
	transition-timing-function: linear
}
#shopify-section-footer-custom .footer-main-standard a {
	color: #5d5d5d
}
#shopify-section-footer-custom a:hover {
	text-decoration: underline;
	color: #921c1b
}
#shopify-section-footer-custom .footer-main-standard a:hover {
	color: #333;
	text-decoration: none
}
#shopify-section-footer-custom .inv-payment-method span.inv-method-item, #shopify-section-footer-custom .inv-payment-method span.visa {
	background-position: right 0 top -57px!important
}
#shopify-section-footer-custom .footer-main-standard-links>li {
	margin-bottom: 4px
}
#shopify-section-footer-custom .footer-main-standard-social-list>li {
	display: inline-block;
	margin-right: 6px;
	margin-bottom: 7px
}
#shopify-section-footer-custom .footer-main-standard-social-list>li:last-child {
	margin-right: 0
}
#shopify-section-footer-custom .mt-3 {
	margin-top: .8rem!important
}
#shopify-section-footer-custom .mb-2 {
	margin-bottom: .5rem!important
}
#shopify-section-footer-custom .mt-4 {
	margin-top: 1.5rem!important
}
#shopify-section-footer-custom .mb-1 {
	margin-bottom: .25rem!important
}
#shopify-section-footer-custom .inv-text-controls {
	color: #747474
}
#shopify-section-footer-custom .footer-main-standard-social-list>li>a {
	display: block;
	text-align: center;
	width: 32px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	color: #bdbdbd;
	opacity: .75;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	transition: .3s;
	opacity: 1
}
#shopify-section-footer-custom .footer-main-standard-social-list>li>a:hover {
	text-decoration: none;
	background: 0 0;
	opacity: 1;
	-ms-filter: none;
	filter: none
}
#shopify-section-footer-custom .inv-payment-method span {
	display: inline-block;
	vertical-align: middle;
	width: 60px;
	height: 38px;
	margin: 2.5px;
}
#shopify-section-footer-custom .inv-payment-method span.inv-method-item {
	background-image: url('https://cdn.shopify.com/s/files/1/0739/4849/6150/files/credit-card.png?v=1691464214')!important;
	background-size: 60px 379px!important;
	background-repeat: no-repeat!important
}
#shopify-section-footer-custom .inv-payment-method span.mastercard {
	background-position: right 0 top -171px!important
}
#shopify-section-footer-custom .inv-payment-method span.discover {
	background-position: right 0 top -285px!important
}
#shopify-section-footer-custom .inv-payment-method span.americanexpress {
	background-position: right 0 top -228px!important
}
#shopify-section-footer-custom .inv-payment-method span.paypal {
	background-position: right 0 top -341px!important
}
#shopify-section-footer-custom svg:not(:root) {
	overflow: hidden
}
#shopify-section-footer-custom .footer-main-standard-social-list>li>a>svg {
	fill: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: .3s;
	fill: #333;
	width: 100%
}
#shopify-section-footer-custom .inv-footer .inv-footer-bottom p {
	line-height: 30.6023px;
	font-size: 15.2px;
	letter-spacing: normal;
}
}
#shopify-section-footer-custom h6 {
	font-weight: 700!important;
	font-style: normal!important;/*font-size: 1.1rem!important*/
}

@media (min-width:768px) {
#shopify-section-footer-custom .col-sm-3 {
	float: left;
	width: 25%
}
#shopify-section-footer-custom .inv-footer .footer-col:last-child {
	text-align: left;
}
#shopify-section-footer-custom .ml-md-auto {
	margin-left: auto!important
}
}

@media (max-width:768px) {
.nav-container.nav-standard-middle.nav-container-float.desktop-hidden.mobile-hidden-sm.nav-to-sticky.nav-standard-dark {
	padding-top: 5px;
	padding-bottom: 5px;
}
#shopify-section-footer-custom .col-sm-3 {
	margin-bottom: 30px;
}
#shopify-section-footer-custom h6 {
	font-size: 15.4px !important;
	line-height: 21.5667px;
}
div#shopify-section-footer-custom .col-md-4 {
	width: 100%;padding-bottom: 20px;
}
}
#shopify-section-footer-custom #style-JSfkh.style-JSfkh {
	margin-bottom: 1rem
}

@media (max-width:1024px) {
#shopify-section-footer-custom .inv-footer-bottom {
	padding-bottom: 140px !important;
}
}

@media only screen and (min-width: 1920px) {
#shopify-section-header .nav-standard-logo {
/*padding-left: 34px*/
}
#shopify-section-header .navbar-standard > li > a {
	font-size: 16.2px;
	line-height: 16.2px;
	letter-spacing: 1px;
	padding: 15px 27px;
}
#shopify-section-header .simple_menu_content .nav-mega-section-title {
	font-size: 1rem !important;
}
#shopify-section-header .nav-standard-top-area-search-input {
	font-size: 1rem;
	line-height: 1.6;
}
#shopify-section-header .nav-standard-top-area-search-sumbit {
	font-size: 1rem;
}
#shopify-section-header .nav-standard-top-area-actions {
	right: 1.7rem;
}
#shopify-section-footer-custom h6 {
	font-size: 17.9438px !important;
	line-height: 27.7167px;
}
#shopify-section-footer-custom .inv-payment-method span {
	margin: .2rem;
}
#shopify-section-footer-custom .row {
	padding-bottom: 10px;
}
}
.container-fluid {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
.col-md-4 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
@media (min-width:992px) {
.col-md-4 {
float:left;
}
.col-md-4 {
width:33.33333333%;
}
}
label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}
.container-fluid:after, .container-fluid:before, .row:after, .row:before {
	display: table;
	content: " ";
}
.container-fluid:after, .row:after {
	clear: both;
}
@media (min-width:992px) {
.row[data-gutter="60"] {
margin-left:-30px;
margin-right:-30px;
}
.row[data-gutter="60"]>[class^=col-] {
padding-left:30px;
padding-right:30px;
}
}
}

@media all {
.footer-main-standard {
	padding: 50px 0 30px;
	color: #fff;
	background: #454545;
	font-size: 16.5px;
}
.footer-main-standard a {
	color: #bdbdbd;
}
.footer-main-standard a:hover {
	color: #979797;
}
.footer-main-standard-social-list {
	list-style: none;
	padding: 0;
	margin: 10px 0 0 -7px;
}
.footer-main-standard-social-list>li {
	display: inline-block;
	margin-right: 7px;
	margin-bottom: 7px;
}
.footer-main-standard-social-list>li:last-child {
	margin-right: 0;
}
.footer-main-standard-social-list>li>a {
	display: block;
	text-align: center;
	width: 35px;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	color: #bdbdbd;
	opacity: .75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: relative;
	transition: .3s;
}
.footer-main-standard-social-list>li>a>svg {
	fill: #fff;
	width: 70%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: .3s;
}
.footer-main-standard-social-list>li>a:hover {
	text-decoration: none;
	background: #fff;
	opacity: 1;
	-ms-filter: none;
	filter: none;
}
.footer-main-standard-social-list>li.twitter>a:hover>svg {
	fill: #1da1f2;
}
.footer-main-standard-social-list>li.facebook>a:hover>svg {
	fill: #3b5998;
}
.footer-main-standard-social-list>li.instagram>a:hover>svg {
	fill: #262626;
}
.footer-main-standard-social-list>li.tumblr>a:hover>svg {
	fill: #34526f;
}
.footer-main-standard-social-list>li.youtube>a:hover>svg {
	fill: red;
}
@media (max-width: 992px) {
.footer-main-standard .footer-col {
padding-bottom:30px;
}
}
.footer-main-standard label {
	display: none;
}
.footer-main-standard form {
	margin-top: 15px;
}
@media (min-width: 992px) and (max-width: 1199px) {
.row .col-md-4:nth-child(3n+1) {
clear:left;
}
}
}



@media all {
.footer-main-standard-social-list {
	margin-top: 0;
}
.inv-footer {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0;
	background-color: #f3f0f0;
}
.inv-footer h3 {
	color: #333;
	text-transform: capitalize;
}
.inv-footer .inv-footer-bottom {
	color: #333;
	background: #F2F2F2;
	margin: 0 -30px;
	padding: 30px 30px 10px;
}
.footer-main-standard {
	color: #333;
	font-size: 0.9rem;
}
.footer-main-standard a {
	color: #5D5D5D;
}
.footer-main-standard a:hover {
	color: #333;
	text-decoration: none;
}
.footer-main-standard-social-list>li>a {
	opacity: 1;
}
.footer-main-standard-social-list>li>a>svg {
	fill: #333;
	width: 100%;
}
.footer-main-standard-social-list>li>a:hover {
	background: transparent;
}
.footer-main-standard-social-list>li.tiktok>a:hover>svg {
	fill: cyan;
}
.footer-main-standard-social-list>li.instagram>a:hover>svg {
	fill: #f46f30;
}
@media (min-width: 768px) {
.inv-footer .footer-col:last-child {
text-align:right;
}
}
}

@media all {
form.needsclick>.needsclick {
	padding-right: 20px!important;
}
}
.kl-private-reset-css-Xuajs1 label {
	text-align: left;
}
.kl-private-reset-css-Xuajs1 ::before, .kl-private-reset-css-Xuajs1 ::after, .kl-private-reset-css-Xuajs1 input[type=email], .kl-private-reset-css-Xuajs1 {
	animation: none;
	animation-delay: 0;
	animation-direction: normal;
	animation-duration: 0;
	animation-fill-mode: none;
	animation-iteration-count: 1;
	animation-name: none;
	animation-play-state: running;
	animation-timing-function: ease;
	backface-visibility: visible;
	background: 0;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0,0,0,0);
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-position-x: 0;
	background-position-y: 0;
	background-repeat: repeat;
	background-size: auto auto;
	border: 0;
	border-style: none;
	border-width: medium;
	border-color: inherit;
	border-bottom: 0;
	border-bottom-color: inherit;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-collapse: separate;
	border-image: none;
	border-left: 0;
	border-left-color: inherit;
	border-left-style: none;
	border-left-width: medium;
	border-radius: 0;
	border-right: 0;
	border-right-color: inherit;
	border-right-style: none;
	border-right-width: medium;
	border-spacing: 0;
	border-top: 0;
	border-top-color: inherit;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top-style: none;
	border-top-width: medium;
	bottom: auto;
	box-shadow: none;
	box-sizing: content-box;
	caption-side: top;
	clear: none;
	clip: auto;
	color: inherit;
	columns: auto;
	column-count: auto;
	column-fill: balance;
	column-gap: normal;
	column-rule: medium none currentColor;
	column-rule-color: currentColor;
	column-rule-style: none;
	column-rule-width: none;
	column-span: 1;
	column-width: auto;
	content: normal;
	counter-increment: none;
	counter-reset: none;
	cursor: auto;
	direction: ltr;
	display: block;
	empty-cells: show;
	float: none;
	font: normal;
	font-family: inherit;
	font-size: medium;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: auto;
	hyphens: none;
	left: auto;
	letter-spacing: normal;
	line-height: normal;
	list-style: none;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	margin: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	max-height: none;
	max-width: none;
	min-height: 0;
	min-width: 0;
	opacity: 1;
	orphans: 0;
	overflow: visible;
	overflow-x: visible;
	overflow-y: visible;
	padding: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	page-break-after: auto;
	page-break-before: auto;
	page-break-inside: auto;
	perspective: none;
	perspective-origin: 50% 50%;
	pointer-events: initial;
	position: static;
	right: auto;
	tab-size: 8;
	table-layout: auto;
	text-align: inherit;
	text-align-last: auto;
	text-decoration: none;
	text-decoration-color: inherit;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-indent: 0;
	text-shadow: none;
	text-transform: none;
	top: auto;
	transform: none;
	transform-style: flat;
	transition: none;
	transition-delay: 0s;
	transition-duration: 0s;
	transition-property: none;
	transition-timing-function: ease;
	unicode-bidi: normal;
	vertical-align: baseline;
	visibility: visible;
	white-space: normal;
	widows: 0;
	width: auto;
	word-spacing: normal;
	z-index: auto;
	-webkit-font-smoothing: antialiased;
}
.klaviyo-form.klaviyo-form.klaviyo-form {
	-webkit-overflow-scrolling: touch;
}
.klaviyo-form.klaviyo-form.klaviyo-form ::-webkit-scrollbar {
width:0px;
height:0px;
background:rgba(0,0,0,0);
}
.klaviyo-sr-only {
	position: absolute!important;
	width: 1px!important;
	height: 1px!important;
	padding: 0!important;
	margin: -1px!important;
	overflow: hidden!important;
	clip: rect(0, 0, 0, 0)!important;
	white-space: nowrap!important;
	border-width: 0!important;
}
.go3028562145.go3028562145.go3028562145::placeholder {
color:#767676;
font-family:'Barlow', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace;
font-size:20px;
font-weight:400;
letter-spacing:0px;
}
.go3028562145.go3028562145.go3028562145:hover {
	border-color: #000000!important;
}
.go1493967400.go1493967400.go1493967400:hover {
	background-color: #242424!important;
	color: #FFFFFF!important;
}
/*! CSS Used from: https://www.innova.com/cdn/shop/t/10/assets/new-header-footer.css?v=71609514677982938121729654894?v=1730038038 */
div#shopify-section-footer-custom, div#shopify-section-footer-custom * {
	font-family: Barlow, sans-serif!important;
}
footer.footer-main-standard.inv-footer .container-fluid {
	padding-left: 30px;
	padding-right: 30px;
}
.inv-footer, .inv-footer .inv-footer-bottom {
	background-color: var(--black);
	color: var(--white);
}
div#shopify-section-footer-custom .col-md-4 {
	font-size: 16px;
	color: var(--white);
}
div#shopify-section-footer-custom .col-md-4 h3 {
	font-style: normal!important;
	font-weight: 700!important;
	font-size: 22px!important;
	line-height: 26px!important;
	color: var(--white);
	text-transform: none;
	border-bottom: var(--white) 2px solid;
	padding-bottom: 17px;
	max-width: 270px;
}
div#shopify-section-footer-custom .col-md-4 h3.noBorder {
	border-bottom: none;
	padding-bottom: 0;
}
div#shopify-section-footer-custom .col-md-4 h3.noBorder2 {
	border-bottom: none;
	padding-bottom: 0;
	max-width: 454px;
}
div#shopify-section-footer-custom .col-md-4 p.newsletterText {
	line-height: normal!important;
	max-width: 303px;
	color: var(--white);
}
div#shopify-section-footer-custom .col-md-4 small.newsletterSubText {
	max-width: 404px;
	display: block;
	line-height: normal;
	margin-top: 12px;
	color: var(--white);
}
div#shopify-section-footer-custom .col-md-4 ul {
	margin-left: 0;
	padding-left: 0;
}
div#shopify-section-footer-custom .col-md-4 ul li {
	font-size: 16px!important;
}
div#shopify-section-footer-custom .col-md-4 ul li a, div#shopify-section-footer-custom .col-md-4 ul li a:active, div#shopify-section-footer-custom .col-md-4 ul li a:visited, div#shopify-section-footer-custom .col-md-4 ul li a:link {
	font-style: normal;
	font-weight: 400!important;
	font-size: 16px!important;
	line-height: 19px!important;
	color: var(--white);
}
div#shopify-section-footer-custom .col-md-4 ul li a:hover {
	color: var(--innova-blue);
}
div#shopify-section-footer-custom .col-md-4 ul.supportLinks li {
	margin-bottom: 5px;
}
div#shopify-section-footer-custom .col-md-4 ul.supportLinks li svg {
	margin-right: 10px;
	margin-bottom: -4px;
}
div#shopify-section-footer-custom .col-md-4 ul.supportLinks li a, div#shopify-section-footer-custom .col-md-4 ul.supportLinks li a:active, div#shopify-section-footer-custom .col-md-4 ul.supportLinks li a:visited, div#shopify-section-footer-custom .col-md-4 ul.supportLinks li a:link {
	color: var(--innova-blue);
	text-decoration: underline;
	font-weight: 600!important;
	margin-left: 10px;
}
div#shopify-section-footer-custom .col-md-4 ul.supportLinks li a:hover {
	text-decoration: underline;
	color: var(--innova-blue);
}
div#shopify-section-footer-custom .col-md-4 ul.footer-main-standard-social-list {
	margin-top: 30px;
}
.paddingBottom90 {
	padding-bottom: 90px!important;
}
div.inv-footer-bottom .spacer1 {
	width: 100%;
	display: block;
	height: 1px;
	background-color: var(--white);
	margin-bottom: 30px;
}
div.inv-footer-bottom p.colophon {
	font-size: 12px!important;
	color: var(--white);
}
div.inv-footer-bottom p.colophon.alignRight {
	float: right;
}
div.inv-footer-bottom p.colophon a {
	font-size: 12px!important;
	color: var(--white) !important;
	text-decoration: underline !important;
}
.footer-main-standard {
	padding-top: 60px;
}

@media (min-width: 1025px) {
.inv-footer .footer-col:last-child {
	text-align: left;
}
div#shopify-section-footer-custom .col-md-4 {
	min-height: 330px;
}
}

@media (max-width: 1024px) {
div#shopify-section-footer-custom .col-md-4 h3 {
	border-bottom: none;
	padding-bottom: 0;
}
/*body:not(.template-index), body:not(.template-index) {margin-top: 0px !important;}*/
#pushy-menu-btn {
	margin-left: 12px;
	margin-top: 1.5px;
  }
.about-us-title1 {padding-left: 10px;}
.lin.lin-basket.popup-text.cart-modal-popup.nav-container-action {
	width: 22px !important;
	height: 22px !important;
	line-height: 22px !important;
	}
.nav-container-actions li {
	margin-right: 5px;
}
#pushy-menu .nav-main-copy2 {
	font-style: normal;
	font-weight: 600 !important;
	font-size: 18px !important;
	line-height: 22px !important;
	color: var(--white);
	padding-left: 10px;
}
#pushy-menu .nav-main-copy2 a {color: var(--white); text-decoration: underline;}
}
.no-scroll #beacon-container {display: none !important;}
